# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_008_003_02.PartyIdentificationSEPA1

Packages that use PartyIdentificationSEPA1
Package
Description
org.kapott.hbci.sepa.jaxb.pain_008_003_02

## Uses of PartyIdentificationSEPA1 in org.kapott.hbci.sepa.jaxb.pain_008_003_02

Fields in org.kapott.hbci.sepa.jaxb.pain_008_003_02 declared as PartyIdentificationSEPA1
Modifier and Type
Field
Description
`protected PartyIdentificationSEPA1`
GroupHeaderSDD.`initgPty`
`protected PartyIdentificationSEPA1`
DirectDebitTransactionInformationSDD.`ultmtCdtr`
`protected PartyIdentificationSEPA1`
PaymentInstructionInformationSDD.`ultmtCdtr`
`protected PartyIdentificationSEPA1`
DirectDebitTransactionInformationSDD.`ultmtDbtr`
Methods in org.kapott.hbci.sepa.jaxb.pain_008_003_02 that return PartyIdentificationSEPA1
Modifier and Type
Method
Description
`PartyIdentificationSEPA1`
ObjectFactory.`createPartyIdentificationSEPA1()`
Create an instance of `PartyIdentificationSEPA1`
`PartyIdentificationSEPA1`
GroupHeaderSDD.`getInitgPty()`
Gets the value of the initgPty property.
`PartyIdentificationSEPA1`
DirectDebitTransactionInformationSDD.`getUltmtCdtr()`
Gets the value of the ultmtCdtr property.
`PartyIdentificationSEPA1`
PaymentInstructionInformationSDD.`getUltmtCdtr()`
Gets the value of the ultmtCdtr property.
`PartyIdentificationSEPA1`
DirectDebitTransactionInformationSDD.`getUltmtDbtr()`
Gets the value of the ultmtDbtr property.
Methods in org.kapott.hbci.sepa.jaxb.pain_008_003_02 with parameters of type PartyIdentificationSEPA1
Modifier and Type
Method
Description
`void`
GroupHeaderSDD.`setInitgPty(PartyIdentificationSEPA1 value)`
Sets the value of the initgPty property.
`void`
DirectDebitTransactionInformationSDD.`setUltmtCdtr(PartyIdentificationSEPA1 value)`
Sets the value of the ultmtCdtr property.
`void`
PaymentInstructionInformationSDD.`setUltmtCdtr(PartyIdentificationSEPA1 value)`
Sets the value of the ultmtCdtr property.
`void`
DirectDebitTransactionInformationSDD.`setUltmtDbtr(PartyIdentificationSEPA1 value)`
Sets the value of the ultmtDbtr property.